Updating PHP yo 5.5

Discussion in 'General' started by dokov, Jan 27, 2014.

  1. dokov

    dokov New Member

    I am wondering if there is any known issue with updating the php version to 5.5.

    Currently the php version I have on the server is 5.3.

    Also which is the best way to update the php?
    http://askubuntu.com/a/109544/34864 or compiling from source?

    If it's from source can you please tell me all the parameters for the configure command which are correct for ISPConfig.

    Thanks in advance!
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    There are no known issues with ispconfig, but it might be that some of your sites dont support it. in general its a bad idea to update the main php of a linux system by overwriting the default packages, especially as its not nescessary at all as ispconfig supports multiple php versions out of the box. if you search gowtoforge for "additiona php version", then you find many guides for different linux distributions that show ou how to do that on ispconfig servers.

Share This Page